
Ryzom - Bug # 897

Status: Closed Priority: Normal
Author: jayme Category: NeL: General
Created: 05/13/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: Missing ; after two nlassert calls
Description

Two nlassert calls are missing ; (maybe because of http://dev.ryzom.com/issues/887 ?)

History
#1 - 05/13/2010 11:24 pm - jayme

Fist one now fixed with r139

#2 - 05/13/2010 11:27 pm - kervala
- Status changed from New to Assigned
- Assignee set to kervala

#3 - 05/13/2010 11:39 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r149.

#4 - 05/13/2010 11:39 pm - kervala
- Target version set to Version 0.8.0

#5 - 05/13/2010 11:39 pm - kervala

Thanks for providing the patch :)

#6 - 05/14/2010 02:10 pm - kervala

Applied in changeset r159.

#7 - 05/17/2010 10:32 am - jayme
- File nlassert.patch added

We missed one

#8 - 05/28/2010 05:24 pm - vl
- Status changed from Resolved to Closed
http://dev.ryzom.com/issues/887
http://dev.ryzom.com/projects/ryzom/repository/revisions/139


Files
fix_nlassert_calls.patch 881 Bytes 05/13/2010 jayme
nlassert.patch 493 Bytes 05/17/2010 jayme
